Muslim Moodfit I0S App 2022 - Bug #3773

Open the Application >Tap on Tools Icon >Tap on Breathing > Tap on "Belly Breathing” & "Pursed
Lip Breathing" > in both screen Back button is not there

08/19/2022 01:04 PM - Pravin J

Status: Closed Start date: 08/19/2022
Priority: High Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:- Back button should be there

History

#1 - 08/22/2022 12:57 PM - Mohd Imran

- Status changed from New to Resolved

#2 - 08/22/2022 03:26 PM - Pravin J

- Status changed from Resolved to Closed
